ServerName tracking.sta.cliqueici.net
ServerAlias tracking.sta-sfogliaqui.adaoncloud.com
ServerAlias tracking.sta-clicqui.adaoncloud.com
ServerAlias tracking.sta-branded.adaoncloud.com
ServerAlias tracking.sta-branded-story.adaoncloud.com
ServerAlias tracking.clicqui.adaoncloud.com
